.main_news { 
 font-family: Lato;
 margin-bottom:58px;
}



.main_news_tabs {
 margin-bottom:25px;
}

.main_news_tab_item{
 vertical-align: top;
 display: inline-block;
 margin-right:36px;
 color: #b3bcc7; 
 font-size: 30px;
 font-weight: 900;
 white-space: nowrap;
 line-height: 1.0;
 cursor: pointer;
 transition:color 0.5s;
}

.main_news_tab_item:last-child {
 margin-right:0;
}

.main_news_tab_item.active {
  cursor: default;
  color: #262c33;
}

.main_news_content_group_items {
   overflow: hidden;
   margin-bottom:30px;
}


.main_news_content_group {
  display: none;
}


.main_news_content_group.active {
  display: block;
  overflow: hidden;
   margin-bottom:30px;
}



.main_news_item { 
 float:left;
 width:32%;
 padding-top:21%; 
 height:0;
 position: relative;
}


.main_news_item-big {
 width:68%; 
 padding-top:42%;  
 height:0;
}



.main_news_item_thumb {
  display: block; 
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  overflow: hidden;
}


.main_news_item_thumb  img {
  width:100%;
  height:100%;
}


.main_news_item_date {
 color:#fff; 
 font-size: 12px;
 font-weight: 900; 
}

.main_news_item_inner {
  position: absolute;
  left:0px;
  top:0px;
  bottom:0px;
  right:0px;
  margin:20px 10px 20px 20px;
  z-index:10;
}


.main_news_item-big .main_news_item_inner {
 margin:40px 40px 30px 40px; 

}

.main_news_content_group.active .main_news_item-small .main_news_item_name:container(width<250px) {
  font-size:12px;
  margin-bottom:0px;
}

.main_news_item_bottom {
 position: absolute;
 left:0;
 bottom:0;
 display:block; 
}



.main_news_item_name {
 color: #fff; 
 font-size: 17px;
 font-weight: 500;
 line-height: 1.5;
 
 display: block;
 
}

.main_news_item-big  .main_news_item_name {
  font-size:30px;
  max-height:170px;
  overflow: hidden;
  font-weight: 700;  
  line-height: 1.4;
}

.main_news_content_group-photo .main_news_item_name {
 margin-bottom:10px;
 display: block;
}

.main_news_item_photo_cnt {
 color:#fff; 
 font-size: 12px;
 font-weight: 900;
 line-height: 26px;
}

.main_news_item_photo_cnt:before {
  margin-right:7px;
  margin-top: -2px;
}

.main_news_item_video_duration {
  color: white;
 font-family: Lato;
 font-size: 12px;
 font-weight: 900;
 margin-top:10px;
}

.main_news_item_video_duration:before {
  margin-right:5px;
}



@media (max-width:1200px) {
  .main_news  {
    margin-bottom:40px; 
  }
  .main_news_tabs {
    margin-left:25px;
  }
  
  .main_news_content  {
    margin-bottom:20px;
  }
  
  
}



@media (max-width:768px) {
  .main_news  {
    margin-bottom:30px; 
  }
  
  .main_news_item {
    width:50%;
    padding-top:39%;      
  }  
  
  .main_news_tab_item {
    margin-right:20px;
    font-size:22px;
  }
  
  
  
  .main_news_item-big {
     width:100%;
     padding-top:61.76%;
  }  
  
  
}

@media (max-width:480px) {
  .main_news_item,  .main_news_item-big  {
    width:100%;
    padding-top:65%;      
  }
  

  
  
  .main_news_item-big .main_news_item_inner   {
    margin:20px; 
  }
  
  
  
  .main_news_item-big .main_news_item_name  {
     font-size: 15px;
     font-weight: 500;
     line-height: 1.5;
  }
  

}


